Get a post
curl --request GET \
--url https://api.cut.pro/api/v1/posts/{id} \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.cut.pro/api/v1/posts/{id}"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.cut.pro/api/v1/posts/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"scheduled_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"item_count": 123,
"items": [
{
"id": "<string>",
"connection_id": "<string>",
"edit_id": "<string>",
"render_id": "<string>",
"published_url": "<string>",
"error_code": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"posted_at": "<string>"
}
]
}{
"code": "POST_NOT_FOUND"
}Publicação
Get a post
Returns full status of a post including every item. Poll this endpoint to track immediate posts through pending → rendering → publishing → published.
GET
/
posts
/
{id}
Get a post
Autorizações
Parâmetros de caminho
Resposta
Response for status 200
Última modificação em 7 de julho de 2026
Esta página foi útil?
⌘I